﻿


html, body {
	 /*font-family: 'Montserrat', sans-serif !important;*/
      font-family: 'Poppins', sans-serif;
	 -webkit-font-smoothing: antialiased;
	 margin: 0;
     overflow-x:hidden;
}

::selection {
    color: #fff;
    background: #ed3237;
}
a {
    text-decoration:none !important;
    color:#000;
}
a:hover{
    text-decoration:none;
    color:#fff;
}
 ul li{
    list-style-type:none;
}
 li{
     list-style-type:none;
 }

 /*START SECTION PADDING DESIGN*/

.atf-section-padding {
	 padding: 68px 0;
}

/*START SECTION TITLE DESIGN*/

.atf-section-title {
	margin-bottom: 30px;
    padding: 25px 0px 15px;
}
.atf-section-title h5 {
	color: #a70101;
	line-height: 25px;
	margin: 16px 0 5px;
	text-transform: capitalize;
	font-family: var(--thm-font);
	letter-spacing: 1px;
	font-size: 18px;
	background: #f3c12b;
	display: inline-block;
	padding: 2px 10px;
	border-radius: 75%/20%;
}
.atf-section-title h2 {
	font-weight: 700;
	font-size: 35px;
	line-height: 1.3;
	color: #a70101;
	text-transform: capitalize;
	font-family: var(--thm-font);
	margin: 10px 0px 0 0;
}
.atf-section-title p {
	font-size: 14px;
	font-family: var(--thm-font);
	color: var(--thm-p);
	font-weight: 400;
	line-height: 15px;
	margin-top: 15px;
}
.atf-section-title .atf-sec_icon  {
	position: relative;
	display:inline-block;
}
.atf-section-title .atf-sec_icon:before{
	position:absolute;
	content: '';
	width: 50px;
	height: 2px;
	background: var(--thm-color);
	top: 16px;
	left: -56px;
}
.atf-section-title .atf-sec_icon:after{	
	position:absolute;
	content: '';
	width: 50px;
	height: 2px;
	background: var(--thm-color);
	top: 16px;
	right: -56px;
}
.atf-section-title .atf-sec_icon .atf-sec_radiu i {
	margin-top: 10px;
	color: var(--thm-color);
}

@media only screen and (max-width:480px) { 
	.atf-section-title  h2  {font-size:25px;}
}

.social-box{
        margin-bottom: 30px;
    margin-top: 10px;
}
/*END SECTION TITLE DESIGN*/

/*START SCROLL TO TOP*/

.atf-scroll-top {
	position: fixed;
	right: 105%;
	bottom: 70px;
	z-index: 99;
	cursor: pointer;
	transition: 1.5s ease;
	border: none;
	background: transparent; }

.atf-scrollup-icon {
	font-size: 25px;
	width: 50px;
	height: 50px;
	background: #a70101;
	line-height: 50px;
	color: var(--thm-white);
	border-radius: 50%;
	box-shadow: 0px 0 15px rgba(242, 233, 233, 0.6);
}
.atf-scrollup-icon:hover {
	background: #f3c12b;
	transition: 0.3s;
}
.atf-scroll-top.open {
	right: 30px; }
	
/*END SCROLL TO TOP*/

/* START BTN STYLE */

.atf-themes-btn {
	color: var(--thm-white);
	background-color: var(--thm-color);
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: capitalize;
	padding: 0;
	border-radius: 7px;
	overflow: hidden;
	position: relative;
	z-index: 1;
	transition: all 0.3s ease 0s;
	border: none;
}
.atf-themes-btn:before,
.atf-themes-btn:after,
.atf-themes-btn span:before,
.atf-themes-btn span:after{
    content: '';
    background: #a70101;
    width: 25%;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    transition: all 0.3s;
}
.atf-themes-btn:before{
    transform: scaleY(0.2);
    transition-delay: 0.3s;
}
.atf-themes-btn:after{
    transform: scaleY(0.45);
    right: 25%;
    transition-delay: 0.2s;
}
.atf-themes-btn span:before{
    transform: scaleY(0.65);
    right: 50%;
    z-index: -1;
    transition-delay: 0.1s;
}
.atf-themes-btn span:after{
    transform: scaleY(0.8);
    right: 75%;
    z-index: -1;
}
.atf-themes-btn span{
    padding: 10px 20px;
    display: block;
    position: relative;
    z-index: 1;
}
.atf-themes-btn:hover:before,
.atf-themes-btn:hover:after,
.atf-themes-btn:hover span:before,
.atf-themes-btn:hover span:after{
    opacity: 1;
    transform: scaleY(1);
}
.atf-themes-btn.orange:before,
.atf-themes-btn.orange:after,
.atf-themes-btn.orange span:before,
.atf-themes-btn.orange span:after{
    background: linear-gradient(to bottom, #f7b42c, #fc575e);
}
.atf-themes-btn.blue:before,
.atf-themes-btn.blue:after,
.atf-themes-btn.blue span:before,
.atf-themes-btn.blue span:after{
    background: linear-gradient(to bottom, #7f53ac, #647dee);
}
.atf-themes-btn.green:before,
.atf-themes-btn.green:after,
.atf-themes-btn.green span:before,
.atf-themes-btn.green span:after{
    background: linear-gradient(to bottom, #3bb78f, #0bab64);
}
.atf-themes-btn:hover{ color: #fff; }
@media only screen and (max-width: 767px){
    .atf-themes-btn{ margin-bottom: 20px; }
}
.events{font-weight: 700;
    font-size: 35px;
    line-height: 1.3;
    color: #a70101;
    text-transform: capitalize;
     
}
.view{
    font-weight: 500;
    font-size: 15px;
    line-height: 55px;
    color: #100f0f;
    text-transform: capitalize;
}
/* END BTN STYLE */	

/*
* ----------------------------------------------------------------------------------------
* 01.END GENERAL STYLE
* ----------------------------------------------------------------------------------------
*/	
/*
* ----------------------------------------------------------------------------------------
* 02.START BOOTSTRAP NAVIGATION OVERRIDES
* ----------------------------------------------------------------------------------------
*/
.atf-top-header {
	position: relative;
	z-index: 1;
	height: 40px;
	/*display: flex;*/
	justify-content: center;
	align-items: center;
	transition: all 0.4s ease;
}
.atf-top-header::after {
	background:#065c00 none repeat scroll 0 0;
	content: "";
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	top: 0;
	right: calc(60% + 0px);
	-webkit-transform: skewX(-30deg);
	transform: skewX(48deg);
	border-right: 4px solid #fff;
}
.atf-header-top-auth {
	display: inline-block;
	margin-right: 10px;
    padding: 5px;
}
.atf-header-top-auth {
	color: rgba(255, 255, 255, .8);
	text-transform: capitalize;
}
.atf-header-top-auth i {
	width: 30px;
	height: 30px;
	display: inline-block;
	text-align: center;
	line-height: 30px;
	background: #fff;
	color: #a70101;
	border-radius: 50%;
	margin-right: 10px;
}
.atf-header-top-right {
	text-align: right;
}
.atf-header-top-social {
	display: inline-block;
}
.atf-header-top-social ul li {
	display: inline-block;
	margin-left: 10px;
}
.atf-header-top-social ul li a {
	color: rgba(255, 255, 255, 0.8);
	font-size: 16px;
}
.atf-header-top-social ul li a:hover,
.atf-header-top-auth a:hover{
	color:var(--thm-white);
} 
.atf-top-header {
	/*background-color: #a70101;*/
    background-color: #0d3c2a;
	overflow: hidden;
}
.atf-top-header .atf-top-header-in {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	transition: all 0.4s ease;
}
.atf-top-header  .atf-top-social {
	font-size: 16px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	transition: all 0.4s ease;
	color: var(--thm-white);
	text-align: center;
}
.atf-top-social a i:hover{
	color:var(--thm-white);
}
.atf-top-social a i {
	margin-left: 15px;
	color: rgba(255, 255, 255, 0.8);
}
.atf-sticky-active .atf-top-header  {
	height: 0; 
}
.atf-top-header-list {
	list-style: none;
	padding: 5px;
	margin: 0;
	display: flex;
	flex-wrap: wrap; 
}
.atf-top-header-list li {
	margin-right: 30px;
	color: #fff;
	font-size: 14px;
	margin-top: 3px;
}
.atf-top-header-list li:last-child {
    margin-right: 0; 
}
.atf-top-header-list li i {
    margin-right: 5px; 
}
.atf-top-header-list li a:hover {
    color: var(--thm-white);
}
.atf-site-header.atf-style1 {
	transition: all 0.4s ease; 
}
.atf-site-header.atf-style1 .atf-main-header-in {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	height:76px; 
    margin-left: 58px;
}
.atf-site-header.atf-style1.atf-sticky-active {
	/*background: #a70101;*/
    /*background: #065c00;*/
	color: white !important;
	box-shadow: 0 0 15px rgba(244, 231, 231, 0.48);
}
.atf-nav .atf-nav-list > li > a {
	color: white;
    background:transparent;
}
.atf-nav .atf-nav-list > li > a:hover {
    color: white;
    text-decoration: none;
}
@media screen and (max-width: 991px) {
  .atf-main-header .container {
    max-width: 100%; }

  .atf-top-header {
    /*display: none;*/ }

  .atf-site-header.atf-style1 {
    background-color: var(--thm-black); } 
}
.atf-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	/*text-transform: uppercase;*/
	font-size:16px;
}
.atf-main-header {
  position: relative;
  background: linear-gradient(to bottom, rgb(0 0 0 / 54%) 10%, rgb(0 0 0 / 26%) 79%, rgb(0 0 0 / 1%) 100%);
 margin-top: 30px;
}

.atf-site-header.atf-style1.atf-sticky-active .atf-main-header {
    background: #fff;
    box-shadow: 0 0 15px rgb(112 112 112 / 99%);
    margin-top:0;

}

@media screen and (min-width: 992px) {
    .atf-main-header-right {
        margin-right: 20px;
    }
	.atf-nav .atf-nav-list {
		display: flex !important;
		flex-wrap: wrap; 
        margin-right: 20px;
	}
		
	.atf-nav .atf-nav-list > li {
		margin-right: 14px; 
		font-weight:500;
	}
	.atf-nav .atf-nav-list > li:last-child {
		margin-right: 0; 
	}
	.atf-nav .atf-nav-list > li > a {
		padding: 15px 0;
		display: inline-block;
	}
	.atf-nav .atf-nav-list > li > ul {
		left: 0;
		top: calc(100% + 15px); 
	}
	.atf-nav .atf-nav-list > li > ul:before {
		content: '';
		position: absolute;
		height: 10px;
		width: 10px;
		border: 1px solid #eaeaea;
		transform: rotate(45deg);
		background-color: #fff;
		border-right: none;
		border-bottom: none;
		top: -6px;
		left: 16px; 
	}
	.atf-nav .atf-nav-list > li:hover > ul {
		top: 100%;
		opacity: 1;
		visibility: visible;
		transition: all 0.4s ease; 
	}
	.atf-nav .atf-nav-list li {
		position: relative; 

	}
	.atf-nav .atf-nav-list li a.active {
		color: white;
	}
	.atf-nav .atf-nav-list ul {
		    width: 182px;
		background-color: #fff;
		position: absolute;
		border: 1px solid #eaeaea;
		border-radius: 4px;
		padding: 10px 0;
		z-index: 100;
		opacity: 0;
		visibility: hidden;
		display: block !important;
		transition: all 0.1s ease; 
	}
	.atf-nav .atf-nav-list ul li:hover ul {
		top: 0px; 
	}
	.atf-nav .atf-nav-list ul li:hover > ul {
		opacity: 1;
		visibility: visible;
		transition: all 0.4s ease; 
	}
	.atf-nav .atf-nav-list ul a {
		font-size: calc(100% - 1px);
		display: block;
		line-height: 20px;
		padding: 10px 10px;
		 color: #000000;
         border-bottom:0.5px dashed #ccc!important;
	}
	.atf-nav .atf-nav-list ul a:hover {
		background-color: #93090c;
		color: #ffffff;
         text-decoration: none;
	}
	.atf-nav .atf-nav-list ul ul {
		top: 15px;
		left: 100%; 
	}
	.atf-menu-toggle,
	.atf-menu-dropdown-toggle {
		display: none; 
	} 
}
@media screen and (max-width: 991px) {
	.atf-menu-dropdown-toggle {
		position: absolute;
		height: 30px;
		width: 30px;
		right: 20px;
		top: 5px; 
	}
	.atf-menu-dropdown-toggle:before, .atf-menu-dropdown-toggle:after {
		content: '';
		display: block;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		height: 2px;
		width: 10px;
		background-color:white;
		transition: all 0.3s ease; 
	}
	.atf-menu-dropdown-toggle:before {
		transform: translate(-50%, -50%) rotate(90deg); 
	}
	.atf-menu-dropdown-toggle.active:before {
		transform: translate(-50%, -50%) rotate(0deg); 
	}
	.atf-nav .atf-nav-list {
		position: absolute;
		left: 0;
		background-color: black;
		padding: 10px 0;
		display: none;
		top: 100%;
		border-top: 1px solid #eaeaea;
		border-bottom: 0px solid #eaeaea;
		overflow: auto;
		max-height: calc(100vh - 80px);
		width:100%;
	}
	.atf-nav .atf-nav-list ul {
		padding-left: 15px;
		display: none; 
	}
	.atf-nav .atf-nav-list a {
		display: block;
		padding: 8px 20px; 
		color: white;
	}
	.atf-nav .menu-item-has-children {
		position: relative; }

 /*Mobile Menu Button*/
 
.atf-menu-toggle {
	position: relative;
	display: inline-block;
	width: 28px;
	height: 27px;
	margin: 15px 0px 15px 0px;
	cursor: pointer; 
}
.atf-menu-toggle span,
.atf-menu-toggle span:before,
.atf-menu-toggle span:after {
	width: 100%;
	height: 2px;
	background-color: white;
	display: block; 
}
.atf-menu-toggle span {
	margin: 0 auto;
	position: relative;
	top: 12px;
	transition-duration: 0s;
	transition-delay: 0.2s; 
}
.atf-menu-toggle span:before {
	content: '';
	position: absolute;
	margin-top: -8px;
	transition-property: margin, transform;
	transition-duration: 0.2s;
	transition-delay: 0.2s, 0s; 
}
.atf-menu-toggle span:after {
	content: '';
	position: absolute;
	margin-top: 8px;
	transition-property: margin, transform;
	transition-duration: 0.2s;
	transition-delay: 0.2s, 0s;
}
.atf-toggle-active span {
	background-color: rgba(0, 0, 0, 0);
	transition-delay: 0.2s; 
}
.atf-toggle-active span:before {
	margin-top: 0;
	transform: rotate(45deg);
	transition-delay: 0s, 0.2s; 
}
.atf-toggle-active span:after {
	margin-top: 0;
	transform: rotate(-45deg);
	transition-delay: 0s, 0.2s; }

.menu-item-has-children i {
    display: none;
}

}
.atf-sticky-header {
	position: fixed;
	z-index: 200;
	width: 100%;
	top: 0;
	left: 0; 
}

/*
* ----------------------------------------------------------------------------------------
* 02. END BOOTSTRAP NAVIGATION OVERRIDES
* ----------------------------------------------------------------------------------------
*/
/*
* ----------------------------------------------------------------------------------------
* 03.START HOME DESIGN
* ----------------------------------------------------------------------------------------
*/
.atf-single-home{
	height: 600px;
}
.atf-home-overlay{
	background: rgba(0,0,0,0.4);
	height: 100%;
	width: 100%;
}
.atf-single-text{
	padding-top:250px;
}
.atf-single-text h3 {
	color: var(--thm-white);
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.atf-single-text h1 {
	color: var(--thm-white);
	font-size: 50px;
	margin-bottom: 20px;
	font-weight: 600;
}
.atf-single-text h1 span{
	font-size: 20px;
	font-weight: 300;
	text-transform: capitalize;
	letter-spacing: 0;
}
.slider-active .owl-nav .owl-next {
	border-radius: 50% 0% 0 50% !important;
}
.slider-active .owl-nav .owl-next,
.slider-active .owl-nav .owl-prev {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	color: var(--thm-white);
	opacity: 1;
	font-size: 20px;
	transition: all 0.4s ease-in-out;
	width: 70px;
	height: 60px;
	line-height: 50px;
	background: rgba(237, 237, 237, 0.1);
	border-radius: 0 50% 50% 0;
	text-align: center;
}
.slider-active .owl-nav .owl-prev {
	left: -5px;
}
.slider-active .owl-nav .owl-next{
	right: -5px;	
}
.slider-active .owl-nav .owl-next:hover,
.slider-active .owl-nav .owl-prev:hover {
    border-color: var(--thm-color);
    background: var(--thm-color);
    color: var(--thm-white);
}
.slider-active .atf-single-home h3 {
	-webkit-animation: 1.5s .3s fadeInUp both;
	animation: 1.5s .3s fadeInUp both; }
.slider-active .atf-single-text h1 {
	-webkit-animation: 1.5s .3s fadeInUp both;
	animation: 1.5s .3s fadeInUp both; }

.slider-active .atf-single-text p {
	-webkit-animation: 1.5s .7s fadeInUp both;
	animation: 1.5s .7s fadeInUp both; }
.slider-active .atf-hero-btn{
	-webkit-animation: 1.5s 1s fadeInUp both;
	animation: 1.5s 1s fadeInUp both; }
  
@media only screen and (max-width:480px) { 
	.atf-single-text h1{font-size:40px;}
}
.atf-single-text p {
	color: var(--thm-white);
	font-size: 18px;
	margin-bottom: 40px;
	line-height: 40px;
}
@media only screen and (max-width:480px) { 
	.atf-single-text p {
	  color: var(--thm-white);
	  margin: auto;
	  width: 100%;
	  margin-bottom: 25px;
	}
}

@media only screen and (max-width:820px) { 
	.slider-active .owl-nav .owl-next,
	.slider-active .owl-nav .owl-prev {
		display: none!important;
	}
}


.border-right-slider {
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -ms-flex-align: center;
    justify-content: center;
    -ms-flex-pack: center;
    padding: 0px 24px 20px;
    width: 100%;
    border-right: 1px solid #e7e7e7;
    margin-right: -3px;
}
.icon-support{
    font-size:38px;
    color:#000;
    padding-top:17px;
    padding-right:9px;
}

.info-box i {
    color: inherit;
    font-size: 37px;
    text-align: center;
}
.border-right-slider h4 {
    font-size: 18px;
    font-weight: 600;
    padding: 20px 0 0 0;
    color: #000000;
   font-family: Poppins,sans-serif;
}

.info-box-content p {
    margin-bottom: 0;
    padding-left:3px;
    font-size: 14px;
    letter-spacing: .3px;
    line-height: 1.6;
    font-weight:600;
    color: #bc3043;
    font-family: Poppins,sans-serif;
}

.heroContainer {
  position: relative;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  height: 100vh;
}

.navbarContainer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px;
  position: relative;
  z-index: 99;
}

.navbarContainer .navLinks {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 30px;
}

.navbarContainer .navLinks .navLink {
  cursor: pointer;
  border-bottom: 1.5px solid transparent;
  transition: border .2s ease-in;
}

.navbarContainer .navLinks .navLink:hover {
  border-bottom: 1.5px solid #fff;
}

.heroText {
  position: absolute;
  top: 40%;
  right: 30px;
  text-align: right;
}

.heroText .cityText {
  font-size: 40px;
  font-weight: normal;
}

.heroText .cityText.animate {
  animation: slide-down .5s ease;
}

.heroText .countryText {
  font-size: 170px;
}

.heroText .countryText.animate {
  animation: slide-up .5s ease;
      font-size: 85px;
}
.countries {
    position: absolute;
    left: 0;
    top: 0;
    width: 400px;
    height: 100vh;
    z-index: 10;
    background: linear-gradient(to bottom, rgb(0 0 0 / 47%), rgb(0 0 0 / 46%));
}

/*.countries {
    position: absolute;
    left: 0;
    top: 0;
    width: 400px;
    height: 100vh;
    z-index: 10;
    background: linear-gradient(to bottom, rgba(150, 246, 150, 0.1), rgba(155, 150, 252, 0.2));
}*/

.countries .options {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
      margin-top: 52px;
}

.countries .options .option {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  padding: 15px 30px 15px;
  transition: all .2s ease-in;
}

.countries .options .option:not(.active):hover {
  cursor: pointer;
  background: rgba(0, 0, 0, 0.2);
}

.countries .options .option.active {
  transform: scale(1.3) translateX(40px);
}

@keyframes slide-down {
  from {
    opacity: 0;
    transform: translateY(-30px);
  }
  to {
    transform: translateY(0px);
    opacity: 1;
  }
}
.option h2{
        font-size: 27px;
}

@keyframes slide-up {
  from {
    opacity: 0;
    transform: translateY(30px);
  }
  to {
    transform: translateY(0px);
    opacity: 1;
  }
}

@media (max-width: 992px) {
  .heroText .cityText {
    font-size: 24px;
  }
  
  .heroText .countryText {
    font-size: 100px;
  }
  
  .countries {
    width: auto;
  }
}
.nn-s{
        margin-right: 16px;
}
.social-main a.social {
    font-size: 21px;
}

.social-main {
    position: relative;
    margin-bottom: 20px;
}
.social-main a.social {
    font-size: 19px;
    display: inline-block;
    border: 1px solid #ccc;
    padding: 4px;
    background: #e5e5e5;
    color: #000 !important;
    height: 30px;
    width: 30px;
    text-align: center;
    border-radius: 50%;
}
/*.atf-nav .atf-nav-list ul li a:last-child {
    border-bottom:none!important;
}*/
.new-bdr{
    border-bottom:none;
}




/*slider*/
.carousel-item.active {
	animation: grow 4s linear forwards;
	opacity: 1;
}

@keyframes grow {
	0%, 20% {
		transform: scale(1);
	}
	
	75%, 100% {
		transform: scale(1.15);
	}
}



/*slide*/
.carousel-caption{
  padding-bottom: 150px;
}
.carousel-control.right{
  background-image: none;
}
.carousel-control.left{
  background-image: none;
}
/*header*/
.heads {
    height: 5.1vh;
    background: #0b1420;
}
.top-navlinks {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}
.background-c {
    background: #bf1314;
    height: 5vh;
    clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%);
}
.pdt {
    padding: 2px 14px 0 35px;
}
.pdt a {
    color: #fff!important;
    padding-left: 20px;
}
.pdt1 {
    padding: 3px 50px 0 0;
    text-align: end;
}
.pdt1 a {
       font-size: 16px;
    background: #121212;
    color: #fff!important;
    padding: 3px 10px 6px;
    font-weight: 500;
    border-radius: 3px;
    margin-top: 4px;
}
   
.new-ps{
        padding: 50px 28px!important;
}
.bs{
    border-radius:7px;
    border:3px dashed #a70101;
}
.et_pb_text_inner h2 {
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
}
/*.et_pb_blurb_70 {
    width:20%!important;
}*/

.et_pb_blurb_74 {
    width: 95px;
    margin: 0 auto;
}
.col-new{
    box-shadow: 6px 6px 18px 0px rgb(0 0 0 / 30%);
    height: 157px;
}
.col-sh{
    padding: 0 20px 20px;
    font-size:14px;
}
.val{
    color:#000000;
     font-size:20px;
}
@media(max-width:991px){
    .val{
    color:#000000;
     font-size:16px;
     padding:7px 10px;
}
    #company p {
        color: #fff;
        line-height: 32px;
        font-size: 15px!important;
    }
    .col-new {
    margin-top: 22px;
}
    .et_pb_text_inner h2 {
    font-size: 26px;
}
    .et_pb_text_inner:after {
    content: "";
    position: absolute;
    width: 212px!important;
    background: #000000;
    height: 2px;
    left: 16%!important;
    right: 0;
}
    .col-n {
    margin-bottom: 0!important;
}
    .fn{
    font-size:16px;
}

}
.fn{
    font-size:18px;
}

/*new-sec*/
.et_pb_section {
    background-size:cover!important;
    background-blend-mode: overlay;
    background-image: url('../images/sk.jpg')!important;
   background-attachment:fixed;
}
.clr-cls{
    color:#9f1216;
    font-size: 20px;
}
.cls-center{
    text-align:center;
}
.padd-newb{
    padding:5rem 1rem;
}
.width-nw{
    width:415px;
    text-align:center;
    padding: 20px;
}

.img-w{
    padding:20px 0;
    width:45px;
}
.nss{
    margin:20px auto;
}
.new-con{
    margin:10px auto 40px;
}
.head-value{
    color: #c10c0c;
    font-size: 27px;
    font-weight: 600;
    padding:20px 0 15px;
}
.para-value{
      color: #000;
    font-size: 14px!important;
    padding: 0px 20px 12px;
}
.et_pb_text_inner{
    position:relative;
}
.et_pb_text_inner:after{
 content: "";
    position: absolute;
    width: 250px;
    background: #000000;
    height: 2px;
    left: 40%;
    right: 0;
}
.col-n{
   margin-bottom:30px;
}

/*gallery*/
.gall{
    text-align:center;
    color:#a70101;
    padding:20px;
    font-weight:600;
}
.main{
    padding: 50px 0;
  background-image:url('../images/whiteabt1.jpg');
  background-size:cover;
}
.main .container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1rem;
  justify-content: center;
  align-items: center;
}
.main .card {
  color: #252a32;
  border-radius: 2px;
  background: #ffffff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
}
.main .card-image {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 70%;
  background: #ffffff;
}
.main .card-image img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/*.main .card-image img.hover{
     background: #343a40;
     color:#fff; 
}*/
@media only screen and (max-width: 600px) {
  .main .container {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }
}

.head-policy{
        text-align: left;
    font-size: 16px;
    color: #a70101;
    font-weight: 600;
}
.para-policy{
    text-align:left;
    font-weight:600;
    color:#000;
}

.comm{
        font-size: 18px;
    color: #000;
}
.clrS{
    color:#dc2a1a;
    padding-right:8px;
}
.jsf{
    text-align:justify;
}